;;;;;;;;;;;;;;

int t = 5000000000;

int f1 (int x);
int f2 (x);
int f3 (int);
f4 (int x);
f5 (int);
f6 (x);

typedef int T;

int g(int x, int y);

int f(void)
{
	int h(T);

	return h(1);
}

int h(x)
{
	return x + 1;
}

